/* 
    Document   : vi
    Created on : 5-mei-2011, 9:02:51
    Author     : jwar
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

/* specific page: les en coaching */
a {
    text-decoration: underline;
    color: white;  
}
a:hover {
   text-decoration: underline; 
}
a:visited {
    text-decoration: none;
    color: inherit;
}


#vi table#page tr td#tbl-le {
    background-image: url(../images/site-bgbl_01.jpg);
}
#vi #vip-intro .lcol {
    line-height: 130%;
    padding-top: 20px;
    width: 700px;
}

#vi table#page tr td#tbl-ri #border-right {
    background-image: url(../images/site-bgbl_03.jpg);
}


#vi table#page tr td#tbl-mi #abovecanvas {
    background-image: url(../images/site-bgbl_02.jpg);

}
#vi table#page tr td#tbl-mi #belowcanvas {
    background-image: url(../images/site-bgbl_06.jpg);
}

#vi table#page tr td#tbl-mi #canvas #site #layer-background-left {

    background-image: url('../images/site-bgbl_04.jpg');
}
#vi table#page tr td#tbl-mi #canvas #site #layer-background-content {
    background-image: url('../images/site-bgbl_05.jpg');    
}
#vi #vioolles {
    display: block;
}
#vi #tariff .cat {
    font-weight: bold;
}
#vi #tariff .item {
    width: 200px;
}
#vi .holidays h4 {
    clear: both;
    float: left;
    padding: 0px 3px 0px 3px;
    margin-top: 0px;
    margin-right: 6px;
    margin-bottom: 4px;
}
#vi .holidays .date {
    float: left;
    padding: 0px 3px 0px 3px;
   
}
